.btn-main,
.btn-second,
.btn-second-three,
.btn-third-three,
.btn-remove {
  display: inline-block;
  vertical-align: middle;
  background: none;
  font: 14px "museo_sans_cyrl500", sans-serif;
  -webkit-transition-property: border-color, background-color, color;
  transition-property: border-color, background-color, color;
  -webkit-transition-duration: 400ms;
  transition-duration: 400ms;
  cursor: pointer;
}
.btn-main:hover,
.btn-second:hover,
.btn-second-three:hover,
.btn-third-three:hover,
.btn-remove:hover {
  color: #fff;
}
.btn-main,
.btn-second,
.btn-second-three,
.btn-third-three {
  padding: 6px 20px;
}
.btn-remove {
  width: 31px;
  height: 31px;
  line-height: 26px;
}
.btn-main {
  color: #fff;
  background: #7cad50;
}
.btn-main:hover {
  opacity: 0.8;
}
.btn-second {
  color: #fff;
  background: #b2b2b2;
}
.btn-second:hover {
  opacity: 0.8;
}
.btn-second-three {
  color: #fff;
  background: #b2b2b2;
  margin-right: 10%;
}
.btn-second-three:hover {
  opacity: 0.8;
}
.btn-third-three {
  color: #fff;
  background: #f59b00;
}
.btn-third-three:hover {
  opacity: 0.8;
}
.btn-remove {
  border-color: #b2b2b2;
  width: 29px;
  height: 29px;
}
.btn-remove:hover {
  border-color: #9d296a;
  background-color: #9d296a;
}
.btn-remove:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 14px;
  height: 18px;
  background: url("../images/x24.svg") no-repeat -292px -339px;
}
.btn-remove:hover:before {
  background-position: -292px -315px;
}
.draft .btn-container {
  position: absolute;
  margin: 0 -24px;
  font-size: 0;
  bottom: 0;
  width: 100%;
  z-index: 20;
}
.draft .draft-btn {
  box-sizing: border-box;
  display: inline-block;
  width: 50%;
  height: 40px;
  font: 10px/40px 'museo_sans_cyrl700';
  color: #7cad50;
  background: #fff;
  text-transform: uppercase;
  text-align: center;
  cursor: pointer;
}
.draft .draft-btn:first-child {
  border-right: 1px solid #efefef;
}
.draft .draft-btn:hover {
  background: #7cad50;
  color: #fff;
}
